<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 portrait;    
            margin-left: 0px;
            margin-right: 0px;
            margin-top: 175px;
            margin-bottom: 175px;
            @top-center {width: 100%; content: element(header)}
            @bottom-center {width: 100%; content: element(footer)}
        }  
        @media print {
            .header {
               
                left: 0;
                width: 100%;
                position: running(header);
                height: 175px;
            }  
        }
        @media print {
            .footer {
                left: 0;
                width: 100%;
                position: running(footer);
                height: 175px;
            }  
        }

        .description th {
            color: rgb(238, 235, 235);
            text-align: center;
            font-size: 14px;
            background: #bd2626;
            padding: 10px;
            font-weight: bold;
        }

        .description td {
            text-align: center;
            font-size: 14px ;   
            padding: 8px 15px;     
        }  
       
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px;font-family: sans-serif;">
    <table style="width: 100%;border-spacing: 0px;" class="header">
        <td>
            <div style="position: absolute;
            height : 0;
            width : 0;
            top: 0;
            left: 0;
            border-top: 173px solid #bd2626;
           border-right: 489px solid transparent;"></div>
            <div style="position: absolute; top: 30px; left: 30px;">
               <table style=" border-spacing: 0px;font-size: 12px; width: 100%;">
                   <tr>
                       <td style="vertical-align: center; width: 45px;">
                           <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice16.png" alt="" style="width:45px  ; height: 45px;"/>
                       </td>
                       <td style="vertical-align: top;color: white;">
                           <div style="font-size: 25px; font-weight: bold;"> Brand Name</div>
                           <div style="font-size: 12px;">TAGLINE SPACE HERE</div>
                       </td>
                   </tr>
               </table>
           </div>    
        </td>
        <td>
            <div style=" border-top: 100px solid #bd2626;
            border-left: 100px solid transparent; position: absolute;right: 0; top: 0;"></div>
        </td>
    </table>
    <table style="width:100%; border-spacing: 0;" class="footer">
        <div style=" position: absolute;
        height : 0;
        width : 0;
        bottom: 0;
        right: 0;
        border-bottom : 173px solid #bd2626;
        border-left : 489px solid transparent;"></div>
        <div style="position: absolute; bottom: 10px; right: 10px;">
            <table style=" color: white; font-size: 13px;width: 220px;">
                <tr>
                    <td style="font-weight: bold;text-align: center;">
                        For any enquiries, email us on <a href="" style="text-decoration: none;  font-weight: bold;color: white;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold;"> +91 97856 54862</strong>
                    </td>
                </tr>
                <tr><td style="font-weight: bold;text-align: center;color: rgb(221, 213, 213);padding-top: 10px;">
                    Merci de votre confiance
                </td></tr>
            </table>
        </div>
    </table>
    <table style="width: 100%; border-spacing: 0;" class="parent">
        <tr>
            <td>
                <table style="width: 90%; border-spacing: 0;" align="center" >
                    <tr>
                        <td style="vertical-align:top;">
                            <table style="width: 300px; border-spacing: 0;color: #383a46;">
                                
                                <tr>
                                 <td style="font-size: 14px;"><span style=" font-weight: bold; "> N de facture : </span><span>id-101</span></td>
                         
                             </tr>
                             <tr style=" font-weight: bold;">
                                 <td style="font-size: 14px;"> <span style=" font-weight: bold;"> Date de facturation:</span><span>12/09/2020</span></td>
                         
                             </tr>
                             <tr>
                                 <td style="font-size: 14px;">
                                     <span style=" font-weight: bold;"> Echéance:</span><span>12/10/2020</span>
                                 </td>
                             </tr>
                             <tr>
                                <td style="font-size: 14px;">
                                    <span style=" font-weight: bold;"> P.O.Number:</span><span>PO-123456</span>
                                </td>
                            </tr>
                            </table>
                        </td>
                        <td style="vertical-align: top;">
                            <table style="width: 300px ; float: right; border-spacing: 0;color: #383a46;">
                                <tr>
                                    <td>
                                        <ul style=" margin: 0;list-style: none;padding: 0;font-size: 13px;">
                                            <li style="position: relative; padding-left: 14px;"><div style="height: 4px ; width: 4px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div><span style="font-weight: bold;">PHONE</span><span>:</span><span style="padding-left:5px">+212 6 43 56 74 76</span> </li>
                                            <li style="position: relative; padding-left: 14px;"><div style="height: 4px ; width: 4px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div><span style="font-weight: bold;">WEBSITE</span><span>:</span><span style="padding-left:5px">www.1minutescript.com</span></li>
                                            <li style="position: relative; padding-left: 14px;"><div style="height: 4px ; width: 4px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div><span style="font-weight: bold;">EMAIL</span><span>:</span><span style="padding-left:5px">fayssaltahtoub@yopmail.com</span></li>
                                            <li style="position: relative; padding-left: 14px;"><div style="height: 4px ; width: 4px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div><span style="font-weight: bold;">ADDRESS</span><span>:</span><span style="padding-left:5px">Marrakech, Morocco</span></li>
                                        </ul>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 90%; border-spacing: 0;" align="center"
                >
                     <tr>
                         <td style="vertical-align: top;">
                             <table style="
                             width: 300px;
                            font-size: 13px;">
                                 <tr>
                                     <td style="color: #bd2626; font-weight: bold;font-size: 17px;">
                                         Facturé à
                                     </td>
                                 </tr>
                                 <tr>
                                     <td style="font-weight: bold;">John Doe</td>
                                 </tr>
             
                                 <tr>
                                     <td>
                                        <span>adresse:</span><span style="padding-left: 8px;">123 Dreams Street, NewYork, USA</span>
                                     </td>
                                 </tr>
                             </table>
                         </td>
                         <td style="vertical-align: top;">
                             <table style="float: right;
                             width: 300px;
                             font-size: 13px; ">
                                 <tr>
                                     <td style="color: #bd2626; font-weight: bold;font-size: 17px;">
                                         Envoyé à
                                     </td>
                                 </tr>
                                 <tr>
                                     <td style="font-weight: bold;">Fayssal Tahtoub</td>
                                 </tr>
             
                                 <tr>
                                     <td>
                                       
                                        <span>adresse:</span><span style="padding-left: 8px;"> N 85 lot molay smail, Marrakech, Morocco</span>
                                     </td>
                                 </tr>
                             </table>
                         </td>
             
                     </tr>
                 </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 90%;border-spacing: 0px;background-color: white; margin-top: 10px;
                " class="description" align="center">
               
                     <tr style="box-sizing: border-box;">
                         <th style=" border-right: 1px solid #c26767;
                         border-bottom: 1px solid rgb(165, 166, 167);width: 45%;text-align: left; ">Item &#38; Desctiption</th>
                         <th style="width: 12%;border-bottom: 1px solid rgb(165, 166, 167);border-right: 1px solid #c26767">Price(DH)</th>
                         <th style="width: 12%;border-bottom:1px solid rgb(165, 166, 167); border-right: 1px solid #c26767;">Qty</th>
                         <th style="width: 15%;border-bottom:1px solid rgb(165, 166, 167); border-right: 1px solid #c26767;">Discount(%)</th>
                         <th style="border-bottom: 1px solid rgb(165, 166, 167);">Total(DH)</th>
                     </tr>
                   
                     <tr>
                         <td style="text-align: left;  border: 1px solid rgb(165, 166, 167) "> <p style=" margin: 0; font-weight: bold;color: #bd2626; ">Analyse Et Conception
                        </p>
                        <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;color: rgb(99, 96, 96);">
                            <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: rgb(99, 96, 96);  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                            <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: rgb(99, 96, 96);  top: 5px;   left: 2px; position: absolute;"></div>  Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                porta consectetur ullamcorper hendrerit dignissim </li>
                        </ul></td>
                         <td style="border: 1px solid rgb(165, 166, 167); padding-left: 4px;">
                             40,000
                         </td>
                         <td style="font-weight: bold;border: 1px solid rgb(165, 166, 167);padding-right: 4px;">1</td>
                         <td style="font-weight: bold;border: 1px solid rgb(165, 166, 167); padding-right: 4px;">1</td>
                         <td style="font-weight: bold;border: 1px solid rgb(165, 166, 167); padding-right: 4px;">50,000</td>
             
                     </tr>
                     <tr>
                        <td style="text-align: left;  border: 1px solid rgb(165, 166, 167) "> <p style=" margin: 0; font-weight: bold;color: #bd2626; ">Intégration
                       </p>
                       <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;color: rgb(99, 96, 96);">
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: rgb(99, 96, 96);  top: 5px;   left: 2px; position: absolute;"></div>  Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                            porta consectetur ullamcorper hendrerit dignissim </li>
                       </ul></td>
                        <td style="border: 1px solid rgb(165, 166, 167); padding-left: 4px;">
                            40,000
                        </td>
                        <td style="font-weight: bold;border: 1px solid rgb(165, 166, 167);padding-right: 4px;">1</td>
                        <td style="font-weight: bold;border: 1px solid rgb(165, 166, 167); padding-right: 4px;">1</td>
                        <td style="font-weight: bold;border: 1px solid rgb(165, 166, 167); padding-right: 4px;">50,000</td>
            
                    </tr>
                    <tr>
                        <td style="text-align: left;  border: 1px solid rgb(165, 166, 167) "> <p style=" margin: 0; font-weight: bold;color: #bd2626; ">Développement et Réalisation
                       </p>
                       <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;color: rgb(99, 96, 96);">
                           <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: rgb(99, 96, 96);  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                       </ul></td>
                        <td style="border: 1px solid rgb(165, 166, 167); padding-left: 4px;">
                            40,000
                        </td>
                        <td style="font-weight: bold;border: 1px solid rgb(165, 166, 167);padding-right: 4px;">1</td>
                        <td style="font-weight: bold;border: 1px solid rgb(165, 166, 167); padding-right: 4px;">1</td>
                        <td style="font-weight: bold;border: 1px solid rgb(165, 166, 167); padding-right: 4px;">50,000</td>
            
                    </tr>
                    <tr>
                        <td style="text-align: left;  border: 1px solid rgb(165, 166, 167) "> <p style=" margin: 0; font-weight: bold;color: #bd2626; ">Développement Back-end
                       </p>
                       <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;font-weight: lighter; color: rgb(99, 96, 96);">
                           <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: rgb(99, 96, 96);  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                       </ul></td>
                        <td style="border: 1px solid rgb(165, 166, 167); padding-left: 4px;">
                            40,000
                        </td>
                        <td style="font-weight: bold;border: 1px solid rgb(165, 166, 167);padding-right: 4px;">1</td>
                        <td style="font-weight: bold;border: 1px solid rgb(165, 166, 167); padding-right: 4px;">1</td>
                        <td style="font-weight: bold;border: 1px solid rgb(165, 166, 167); padding-right: 4px;">50,000</td>
            
                    </tr>
                    
                 </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 90%; border-spacing: 0;" align="center">
                    <tr>
                        <td style=" width: 45%;  "></td>
                        <td style="width: 12%;">
            
                        </td>
                        <td style="border-right: 1px solid rgb(165, 166, 167);width: 12%; ">
            
                        </td>
                        <td style=" font-weight: bold; font-size: 14px;text-align: left;padding: 4px 0px 4px 5px;border: 1px solid rgb(165, 166, 167);width: 15%;">
                            SubTotal(DH)</td>
                        <td style=" font-weight: bold; font-size: 14px;padding: 8px 4px 8px 0px;text-align: right;border: 1px solid rgb(165, 166, 167)">
                            7222,00</td>
                    </tr>
                    <tr>
                        <td style=" width: 45%"></td>
                        <td style="width: 12%; ">
            
                        </td>
                        <td style="border-right: 1px solid rgb(165, 166, 167);width: 12%;">
            
                        </td>
                        <td style=" font-weight: bold; position: relative; font-size: 14px;text-align: left;padding: 8px 0px 8px 5px;border: 1px solid rgb(165, 166, 167);width: 15%;">
                        TVA(%)   
                        </td>
                        <td style=" font-weight: bold; font-size: 14px;padding: 8px 4px 8px 0px;text-align: right;border: 1px solid rgb(165, 166, 167)">
                            10</td>
                    </tr>
                    <tr>
                        <td
                            style="width: 45%;">
                        </td>
                        <td style="width: 12%;">
            
                        </td>
                        <td style="border-right: 1px solid rgb(165, 166, 167);width: 12%; ">
            
                        </td>
                        <td
                            style="background-color: #bd2626; font-weight: bold; font-size: 15px;text-align: left; color: white;padding: 10px 0px 10px 8px;border-bottom: 1px solid rgb(165, 166, 167);width: 15%;
                           border-left: 1px solid rgb(165, 166, 167);border-top: 1px solid rgb(165, 166, 167);border-right: 1px solid #c26767 ">
                             TOTAL(DH)</td>
                        <td
                            style="background-color: #bd2626; font-weight: bold; font-size: 17px; color: white;padding: 10px 9px 10px 0px;text-align: right;border-bottom: 1px solid rgb(165, 166, 167);
                           border-top: 1px solid rgb(165, 166, 167);border-right: 1px solid rgb(223, 225, 228)">
                            8 7222,00</td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 90%; border-spacing: 0;margin-top: -100px;" align="center">
                    <tr>
                        <td>
                            <table style="width: 250px;page-break-inside:  avoid;
                                        border-spacing: 0px;font-size: 13px;margin-left: 40px;">
                                            <tr>
                                                <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                                        style=" width: 220px; height: 50px;" />
                                                </td>
                                            </tr>
                                            <tr>
                                                <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                                    
                                            </tr>
                                            <tr>
                                    
                                                <td style="text-align: right; padding-right: 50px;">General Manager</td>
                                    
                                            </tr>
                                        </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
       
       <tr>
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 90%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #bd2626; font-size: 18px;font-weight: bold;">Terms &#38; Conditions:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                        Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                                    </td>
                                </tr>
                               
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 90%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #bd2626; font-size: 18px;font-weight: bold;">Additional Notes:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                        porta consectetur ullamcorper hendrerit dignissim. Facilisi
                                        dui pulvinar senectus dictum purus. Fermentum vel euismod
                                        pharetra rhoncus pretium, sit orci. 
                                    </td>
                                </tr>
                              
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
    
                <tr style="page-break-inside: avoid;">
                    <td style="padding-top: 0px;">
                        <table style="width: 90%;color: #383a46;border-spacing: 0;margin-top: 10px;" align="center">
                           
                            <tr>
                                <td>
                                    <table style="width: 100%; border-spacing: 0;">
                                        <tr>
                                            <td style="vertical-align: top;width: 50%;"> 
                                                <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                                    <tr>
                                                        <td style="color: #bd2626; font-size: 18px;font-weight: bold;padding-bottom: 5px;"> Payment Info:</td> <td></td>
                                                    </tr>
                                                <tr>
                                                    <td>Bank:</td> <td style="padding-left: 5px;">Attijariwafa bank</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Holder Name:</td> <td style="padding-left: 5px;">1MINUTE SCRIPT</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Number:</td> <td style="padding-left: 5px;">00165000003675</td>
                                                </tr>
                                                <tr>
                                                    <td>IBAN:</td> <td style="padding-left: 5px;">FR00 1234 5123 4512 34567891 A12</td>
                                                </tr>
                                                <tr>
                                                    <td>RIB:</td> <td style="padding-left: 5px;">12344658789098</td>
                                                </tr>
                                            </table></td>
                                            <td>
                                                  <table style="width: 100px; border-spacing: 0; float: left;">
                                                    <tr>
                                                        <td>
                                                            <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                                "/></div>
                                                                <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 100px;">
                                                                    <tr>
                                                                        <td>
                                                                            <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                             <div style="display:inline-block; margin: 4px;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                        </td>
                                                    </tr>
                                                  </table>
                                               
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                       
                    </td>
                </tr>
    </table>
    
</body>

</html>